* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:970px;
}
body { 
	background:url(images/tail-body.gif) 0 0 repeat-x #073278; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#999898;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3, .col-4 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}




/*==== GLOBAL =====*/
#main {
	width:970px; 
	margin:0 auto;
	font-size:.75em;
	position:relative;
}

#header {
	height:426px;
	position:relative;
}
#content {
	width:100%;
	position:relative;
}
	#content .mainContent {
		background:#fff;
	}
	#content .extraContent {
		background:#012769;
		padding:12px 32px 22px 28px;
	}
#footer {
	padding:30px 0 40px 0;
}


/*---- tailings ----*/
.main-bg {
	background:url(images/main-bg.jpg) no-repeat 50% 0;
}

/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 13px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:14px;
}
	.img-box img { 
		float:left; 
		margin:0 13px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:18px;
}
.p1 { 
	margin-bottom:9px;
}
.p2 { 
	margin-bottom:18px;
}
.p3 { 
	margin-bottom:27px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#1599d4; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h2 {
	font-size:24px;
	line-height:1.2em;
	color:#202020;
	font-style:italic;
	margin-bottom:12px;
	text-transform:uppercase;
	padding-top:6px;
}
	h2.extra-title {
		position:absolute;
		left:0;
		top:0;
		margin-bottom:0;
		padding:0;
	}
h3 {
	font-size:21px;
	line-height:1.2em;
	color:#fff;
	font-style:italic;
	text-transform:uppercase;
	padding:8px 0 6px 0;
}
	h3.first {
		text-indent:20px;
	}
h4 {
	font-size:13px;
	color:#434343;
	margin-bottom:4px;
}
	h4 a {
		color:#434343;
		text-decoration:none;
	}
	h4 a:hover {
		text-decoration:underline;
	}
h5 {
	font-size:18px;
	line-height:1.2em;
	color:#fff;
	font-style:italic;
	text-transform:uppercase;
	margin-bottom:18px;
	padding-top:15px;
}


.txt1 {
	line-height:23px;
}
.txt2 {
	color:#434343;
}

.link1 { 
	float:left;
	background:url(images/link1-bg.gif) left top repeat-x; 
	color:#fff; 
	text-decoration:none !important;
	font-size:12px;
	text-transform:uppercase;
	height:25px;
	position:relative;
}
.link1.fright {
	float:right;
}
.link1:hover { 
	text-decoration: none; color:#1599d4
}
	.link1 em {
		display:block;
		background:url(images/link1-left.gif) no-repeat left top;
		position:relative;
	}
	.link1 b { 
		display:block;
		background:url(images/link1-right.gif) no-repeat right top; 
		padding:3px 15px 4px 15px;
		position:relative;
		cursor:pointer;
	}


.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver, .line-ver1 { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}
.line-ver-alt, .line-ver-alt1 { 
	background-image:url(images/line-ver-alt.gif); 
	background-repeat:repeat-y;
	width:100%;
}
.line-ver-extra, .line-ver-extra1, .line-ver-extra2 { 
	background-image:url(images/line-ver-extra.gif); 
	background-repeat:repeat-y;
	width:100%;
}


/*==================boxes====================*/
.box {
	background:#ebebeb;
	border:1px solid #ccc;
	padding:10px 9px 9px 9px;
}

.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


/*===== header =====*/
#header .row-1 {
	height:77px;
}
	#header .row-1 .fleft {
		padding:5px 0 0 0;
		margin-left:-4px;
		position:relative;
	}
	#header .row-1 .fright {
		font-size:10px;
		text-transform:uppercase;
		color:#064e92;
		padding:24px 0 0 0;
	}
		#header .row-1 .fright span {
			float:left;
			padding:5px 20px 8px 0;
		}
		#header .row-1 .fright span.login {
			background:url(images/divider.gif) no-repeat 0 0;
			padding:5px 10px 8px 25px;
		}
		#header .row-1 .fright a {
			color:#fff;
			text-decoration:none;
		}
		#header .row-1 .fright a:hover {
			text-decoration:underline;
		}
		#header .row-1 .fright span b {
			color:#fff;
			font-weight:normal;
		}
#header .row-2 {
	height:45px;
	overflow:hidden;
	background:url(images/header-bg1.gif) no-repeat 0 0;
}
	#header .nav {
		float:left;
		padding:14px 0 0 28px;
	}
		#header .nav li {
			float:left;
			padding-right:33px;
		}
			#header .nav li a {
				float:left;
				font-size:16px;
				line-height:1.2em;
				color:#064e92;
				font-weight:bold;
				font-style:italic;
				text-decoration:none;
				text-transform:uppercase;
			}
			#header .nav li a:hover {
				color:#000;
			}
	
#header .row-3 {
	height:304px;
	overflow:hidden;
	position:relative;
	background:#000;
}

.coin-slider { overflow: hidden; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons {
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width:194px;
	height:40px;
	background-color:#000;
	background:url(images/coin-slide-title.png);
	padding:28px 0 0 20px;
	z-index:10;
}
.cs-buttons a { 
	background:url(images/cs-button1.png) no-repeat 0 0;
	float:left;
	width:15px;
	height:15px;
	margin-left:4px;
	text-indent: -1000px;
}
.cs-buttons a:hover, .cs-buttons a.cs-active {
	background:url(images/cs-button2.png) no-repeat 0 0;
}

.cs-title { 
	width: 407px; 
	background:url(images/coin-slide-title.png);
	color: #fff;
	padding:14px 0 14px 32px;
	font-weight:bold;
	text-transform:uppercase;
	word-spacing:3px;
}
	.cs-title span {
		color:#fff;
	}
	.cs-title strong {
		display:block;
		font-size:18px !important;
		line-height:1.2em;
		display:block;
		font-weight:normal;
		text-transform:none;
	}
	.cs-title b {
		background:url(images/cs-time-bg.gif) no-repeat 0 0;
		display:inline-block;
		width:64px;
		line-height:22px;
		text-align:center;
	}

.cs-prev, 
.cs-next {
	width:32px;
	height:31px;
	text-indent:-9999em;
}

.cs-prev {
	background:url(images/cs-prev.png) no-repeat 0 0;
	position:absolute;
	left:0;
	top:18px;
	display:block;
	cursor:pointer;
}
.cs-next {
	background:url(images/cs-next.png) no-repeat 0 0;
	position:absolute;
	right:0;
	top:18px;
}

#cs-navigation-coin-slider {
	z-index:10000;
	position:absolute;
	right:22px;
	bottom:0;
	width:67px;
	height:68px;
}

/*===== content =====*/
#content {
	
}
	#content .row-1 {
		background:#f6f6f6;
		border-bottom:1px solid #dedede;
	}
	
	#content .indent {
		padding:27px 18px 22px 24px;
	}
	#content .indent1 {
		padding:10px 18px 22px 24px;
	}
		#content .extraContent .indent {
			padding:12px 20px 22px 28px;
		}
	
	
	
	.banners {
		width:100%;
		overflow:hidden;
	}
		.banners li {
			float:left;
			padding:0 7px 7px 0;
		}
		.banners li.alt {
			padding-right:0;
		}
	
	
	.list1 li {
		border-bottom:1px solid #d5d5d5;
		padding-bottom:10px;
		margin-bottom:10px;
		overflow:hidden;
	}
		.list1 li img {
			float:left;
			margin-right:16px;
		}
		.list1 li h4 {
			margin-bottom:2px;
		}
	
	.list2 {
		padding-bottom:10px;
	}
	.list2 li {
		background:url(images/arrow1.gif) no-repeat 0 7px;
		padding:0 0 10px 10px;
		font-size:13px;
	}
		.list2 li a {
			color:#00cbff;
		}
	
	.cinema-list {
		width:100%;
		overflow:hidden;
		padding-bottom:22px;
	}
		.cinema-list li {
			float:left;
			padding:0 8px 24px 0;
		}
			.cinema-list li a {
				float:left;
				border:1px solid #c2c2c2;
			}
			.cinema-list li a:hover {
				border:1px solid #434343;
			}
	
	.downloads dt {
		font-weight:bold;
		text-transform:uppercase;
		color:#434343;
		margin-bottom:18px;
		text-align:center;
		padding-top:8px;
	}
	.downloads dd {
		margin-bottom:-9px;
	}
		.downloads dd ul {
			width:100%;
			overflow:hidden;
		}
			.downloads dd ul li {
				float:left;
				padding:0 7px 7px 0;
			}
				.downloads dd ul li a {
					float:left;
					border:1px solid #c2c2c2;
				}
				.downloads dd ul li a:hover {
					border:1px solid #434343;
				}
	
	.headlines-pagination {
		width:100%;
		overflow:hidden;
		text-align:center;
		padding-bottom:18px;
	}
		.headlines-pagination li {
			display:inline;
			color:#1599d4;
			padding:0 3px 0 4px;
		}
			.headlines-pagination li a {
				font-weight:bold;
			}
	
	.headlines-list dt {
		font-weight:bold;
		width:100%;
		overflow:hidden;
	}
		.headlines-list dt a {
			color:#434343;
			text-decoration:none;
			background:url(images/arrow2.gif) no-repeat 0 0;
			padding:1px 0 2px 35px;
			float:left;
		}
		.headlines-list dt a:hover {
			text-decoration:underline;
		}
	.headlines-list dd {
		border-bottom:1px solid #d5d5d5;
		margin-bottom:10px;
		font-size:11px;
		padding:0 0 10px 36px;
	}
	.headlines-list dd.last {
		border-bottom:none;
		background:none;
		padding-bottom:0;
	}
	
	.genres dt {
		margin-bottom:10px;
	}
	.genres dd {
		width:100%;
		overflow:hidden;
	}
		.genres dd ul {
			float:left;
			padding:0 25px 10px 0;
		}
		.genres dd ul.last {
			padding-right:0;
		}
			.genres dd ul li {
				background:url(images/marker1.gif) no-repeat 0 8px;
				padding:0 0 0 14px;
				line-height:14px;
			}
				.genres dd ul li a {
					color:#999898;
					text-decoration:none;
				}
				.genres dd ul li a:hover {
					text-decoration:underline;
					color:#000;
				}


/*=== tabs ===*/
.tabs-wrap {
	position:relative;
	width:100%;
	border-bottom: 1px solid #8b8b8b;
	height:33px;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
	height: 33px; /*--Set height of tabs--*/
	float:right;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 32px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 32px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #c2c2c2;
	border-bottom:1px solid #212121;
	border-radius:1px;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	font-size:14px;
	color:#fff;
	font-style:italic;
	text-transform:uppercase;
	background:url(images/tab-bg.gif) 0 0 repeat-x #212121;
	font-family:"Arial Black", Gadget, sans-serif;
	letter-spacing:-2px;
	margin-left:2px;
}
ul.tabs li a {
	text-decoration: none;
	color:#fff;
	display: block;
	font-size: 1.2em;
	padding: 0 18px;
	outline: none;
}
ul.tabs li a:hover {
	background:none;
}
html ul.tabs li.active, html ul.tabs li.active a:hover, html ul.tabs li.active a  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background:none;
	border-color:#8b8b8b;
	border-bottom: 1px solid #f6f6f6; /*--Makes the active tab look like it's connected with its content--*/
	color:#202020;
}

.tab_container {
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	height:275px;
}
.tab_content {
	padding: 26px 0 0 0;
}
/*=== tabs ===*/


/*
	* Required 
*/
.loopedCarousel .container {height:197px; overflow:hidden; position:relative; padding-bottom:19px;}
.loopedCarousel .slides {position:absolute; top:0; left:0;}
.loopedCarousel .slides div {
	position:absolute;
	top:0;
	width:158px;
	height:197px;
	display:none;
}	
	.loopedCarousel .slides dl {
		background:#fff;
	}
	.loopedCarousel .slides dl dt {}
	.loopedCarousel .slides dl dd {
		border:1px solid #e7e7e7;
		border-top:none;
		padding:8px 7px 19px 11px;
		font-size:11px;
	}
	.loopedCarousel .slides dl dd.last {
		overflow:hidden;
		border-top:none;
		padding:6px 7px 6px 11px;
	}
		.loopedCarousel .slides dl dd.last img {
			float:right;
		}
		.loopedCarousel .slides dl dd strong {
			font-size:12px;
			color:#252525;
			display:block;
		}
/*
	* Optional
*/
.loopedCarousel { position:relative; clear:both; }
.loopedCarousel ul.pagination { 
	float:right;
	padding:10px 6px 0 0;
}
.loopedCarousel ul.pagination li  { float:left; padding-left:4px;}
.loopedCarousel ul.pagination li a {
	float:left;
	width:15px;
	height:15px;
	background:url(images/bull1.gif) no-repeat 0 0;
	text-decoration:none;
	text-indent:-9999em;
}
.loopedCarousel ul.pagination li a:hover {
	text-decoration:none;
	background:url(images/bull2.gif) no-repeat 0 0;
}
.loopedCarousel ul.pagination li.active a {
	background:url(images/bull2.gif) no-repeat 0 0;
}

.carousel-nav {
	float:right;
	padding:0 0 0 0;
}
	.carousel-nav li {
		float:left;
		padding-left:4px;
	}

.loopedCarousel .previous {
	float:left;
	width:31px;
	height:31px;
	background:url(images/prev-button.gif) no-repeat 0 0;
}
.loopedCarousel .next {
	float:left;
	width:31px;
	height:31px;
	background:url(images/next-button.gif) no-repeat 0 0;
}


.title-box {
	width:100%;
	background:url(images/title-bg.gif) 0 0 repeat-x;
	overflow:hidden;
	margin-bottom:15px;
}
	.title-box .left {
		background:url(images/title-left.gif) no-repeat 0 0;
	}
	.title-box .right {
		background:url(images/title-right.gif) no-repeat 100% 0;
		height:41px;
		overflow:hidden;
	}


/*===== footer =====*/
#footer {
	color:#fff;
	text-align:center;
}
	#footer a {
		color:#00cbff;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}


/*----- forms -----*/
#search-form {
	float:right;
	padding:10px 14px 0 0;
}
	#search-form fieldset {
		border:none;
		background:url(images/search-form.gif) no-repeat 0 0;
		float:right;
	}
	#search-form input.text {
		width:160px;
		padding:2px 7px 2px 10px;
		border:none;
		color:#b7b8b9;
		font-style:italic;
		background:none;
	}
	#search-form input.submit {
		width:30px;
		height:25px;
		border:none;
		background:none;
		cursor:pointer;
	}

#advanced-search fieldset {
	border:none;
	width:225px;
	padding-bottom:10px;
}
	#advanced-search label {
		display:block;
		padding-bottom:12px;
	}
	#advanced-search input.text {
		width:215px;
		border:1px solid #dedede;
		background:#fff;
		padding:1px 2px 1px 5px;
		color:#000;
	}

/*==========================================*/
